<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Vendedores</title>
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    <link rel="stylesheet" href="/css/p2.css">
</head>

<body>
    <div id="contenedor-3">
        <div class="actions">
            <label for="userId">id:</label>
            <input type="text" id="userId">
            <button id="searchButton">Buscar</button>
        </div>
        <div class="caja">
            <div class="etiquetas">
                <label for="name">Nombre:</label>
                <input type="text" id="name" disabled>
            </div>
        
            <div class="etiquetas">
                <label for="username">Nombre Usuario:</label>
                <input type="text" id="username" disabled>
            </div>
        
            <div class="etiquetas">
                <label for="email">Email:</label>
                <input type="text" id="email" disabled>
            </div>
        
            <div class="etiquetas">
                <label for="street">Domicilio calle:</label>
                <input type="text" id="street" disabled>
            </div>
        
            <div class="etiquetas">
                <label for="suite">Número:</label>
                <input type="text" id="suite" disabled>
            </div>
        
            <div class="etiquetas">
                <label for="city">Ciudad:</label>
                <input type="text" id="city" disabled>
            </div>
            <button id="btnLimpiar">Limpiar</button>
        </div>
        <script src="/js/pre-examen1.js"></script>
    </div>

</body>

</html>